<!--本文件由FirstUI授权予长沙壹润信息科技发展有限公司（手机号：1561 6     2  601 9 5，身份证尾号：5 037   5T）专用，请尊重知识产权，勿私下传播，违者追究法律责任。-->
<template>
	<view class="fui-wrap">
		<web-view src="https://doc.firstui.cn/docs/started.html"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		methods: {

		}
	}
</script>

<style>

</style>